[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Time to remove boot-floppies from unstable?

The boot-floppies package isn't in 'testing'. As far as I know, it doesn't work any more in 'unstable' and isn't maintained except for 'woody'. It's certainly not going to be used for sarge or future releases, now that debian-installer is basically functional (and its modular design has proved itself).

So why is boot-floppies still in 'unstable'? Perhaps it's time to remove it from the archive?

Reply to: